ustrlwr(3)

NAME
ustrlwr - Replaces all letters with lower case. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

char *ustrlwr(char *s);

DESCRIPTION
This function replaces all upper case letters in `s' with lower case letters. Example:
   char buffer[] = "UPPER CASE STRING";
   allegro_message(ustrlwr(buffer));

RETURN VALUE
The return value is the value of `s'.

SEE ALSO
uconvert(3), utolower(3), ustrupr(3)